<?php

namespace App\Filament\Resources\Codes\PaymentPurposeCodes\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\Codes\PaymentPurposeCodes\PaymentPurposeCodes\PaymentPurposeCodeResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPaymentPurposeCodes extends ListRecords
{
    protected static string $resource = PaymentPurposeCodeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
